@charset "UTF-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;*/
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* --- Andy @ Squidge styles --- */

body {
	background-color: #EBE9DC;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/new_header_bg.png);
	background-repeat:repeat-x;
	background-position:left -157px;
	border-bottom:none;
	overflow-y: scroll;
}
body.home {
	background-position:left -93px;
	background-color:#CDCBB3;
	background-image:url(../images/home_background_2.jpg);
}
body.page, body.post {
	border-bottom:none;	
}
a {
	color: #004A82;
}
p {
	line-height:1.4em;
	font-size:13px;
	margin: 0 0 1em 0;
}
/*
h1 {
	color:#004A82;	
	font-family: 'News Cycle', arial, serif; 
	margin:0 0 1em 0;
	letter-spacing: 0.1em;
	font-size:22px;
	background:url(../images/h1_slash.jpg) no-repeat scroll 0 4px transparent;
	text-indent: 28px;
}
*/
h1 {
	background: url("../images/h1_slash.jpg") no-repeat scroll 0 4px transparent;
    color: #004A82;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 23px;
    font-weight: normal;
    letter-spacing: 0.04em;
    margin: 0 0 1em;
    padding-top: 2px;
    text-indent: 28px;
}
/*
h2, h2 a {
	background: url("../images/h2_slash.jpg") no-repeat scroll 0 4px transparent;
    color: #767563;
    font-family: 'News Cycle',arial,serif;
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 0.7em;
    padding-left: 31px;
    text-transform: uppercase;
	text-decoration:none;
	display:block;
}
*/
h2, h2 a {
    background: url("../images/h2_slash.jpg") no-repeat scroll 0 4px transparent;
    color: #767563;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 23px;
    font-weight: normal;
    margin: 0 0 0.7em;
    padding-left: 26px;
    padding-top: 2px;
    text-decoration: none;
    text-transform: uppercase;
}
h2 a {
	background:none;
	padding:0;
}
h3, h3 a {
    background: url("../images/h2_slash.jpg") no-repeat scroll 0 4px transparent;
    color: #767563;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 0.7em;
    padding-left: 26px;
    padding-top: 2px;
    text-decoration: none;
    text-transform: uppercase;
}
h3 a {
	background:none;
	padding:0;
}
h5 {
    color: #004A82;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.04em;
    margin: 0 0 1em;
    padding-top: 2px;
}

.clear_all {
	display:block;
	height:1px;
	width:100%;
	clear:both;
}







/*

Specific styles for the page content */

#page_content_wrap h2, #page_content_wrap h3, #page_content_wrap h4, #page_content_wrap h5, #page_content_wrap h6, #page_content_wrap h2 a, #page_content_wrap h3 a, #page_content_wrap h4 a, #page_content_wrap h5 a, #page_content_wrap h6 a {
	color:#000;
	padding:0;
	background:none;
	text-indent:0;
	margin:0 0 1em 0;
	font-size:18px;
	text-transform:none;
	font-weight:bold;
}
#page_content_wrap h3 {
	color:#9b3704;
	font-size:16px;
}
#page_content_wrap h4 {
	font-size:15px;
}
#page_content_wrap h5 {
    color: #004A82;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.04em;
    margin: 0 0 1em;
    padding-top: 2px;
}
#page_content_wrap h6 {
	font-size:13px;
}
#page_content_wrap h2, #page_content_wrap span.amber {
	color:#9b3704;	
}
#page_content_wrap ul {
	list-style-type:none;
	margin:0 0 1em 10px;
	font-size:13px;
}
#page_content_wrap ol {
	list-style-type:decimal;
	margin:0 0 1em 30px;
	font-size:13px;

}
#page_content_wrap li {
	padding-bottom:0.7em;
	line-height:1.4em;	
}
blockquote {
	display:block;
	padding:20px;
}
#page_content_wrap #prev-next {
	list-style-type:none;	
}


/* 

End of specific styles page content */









#slideShowLogo {
	position:absolute;
	z-index:10;
	top:0;
	left:20px;
}
#slideshow {
	margin:0 auto;
	/*width:970px;*/
	width: 968px;
	height:398px;
	position:relative;
	clear:both;
	z-index:5;
	overflow:hidden;
}
#scroller {
	width:970px;
	height:398px;
	position:relative;
	overflow:hidden;
}
#slideCont {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}
#slideCont li {
	float:left;
}




#menuWrap {
	margin:0 auto;
	width:970px;
	height:33px;
	clear:both;
	position:relative;
}
#mainMenu {
	list-style-type:none;
	margin:6px 0 0 0;
	padding:0 0 0 20px;
	display: block;
	height: 33px;
	background-image: url(../images/menu_bg_left_new.jpg);
	background-repeat: no-repeat;
	position: relative;
	z-index: 6;
}
#mainMenu li {
	list-style-type:none;
	display:inline;
	float:left;
}
#mainMenu li a {
	background: url("../images/mainMenu_bg_a.jpg") repeat scroll 0 0 transparent;
    color: #BFBFBF;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 27px;
    padding: 0 8px 0 15px;
    text-decoration: none;
    text-transform: uppercase;
	margin:1px 0 0 0;
}
#mainMenu li a span {
	display:block;
	padding:0 8px 0 0;
	background-image:url(../images/mainMenu_bg_span.jpg);
	background-repeat:no-repeat;
	background-position:right 0;
	width: 100%;
}
#mainMenu li a span.search-everything-highlight {
	background:none;
	width: auto;
}
#mainMenu li a:hover {
	background-position:left -27px;
}
#mainMenu li a:hover span {
	background-position:right -27px;	
}
#mainMenu li.current-menu-item a, #mainMenu li.current-page-ancestor a {
	background-position:left -54px;
	color: #8F999B;
}
#mainMenu li.current-menu-item a span, #mainMenu li.current-page-ancestor a span {
	background-position: right -54px;	
}

.search-box {
	background: none repeat scroll 0 0 #3A4145;
    padding: 2px;
    position: absolute;
    right: 0;
    top: 5px;
    width: 178px;
    z-index: 8;
}
.search-field {
    color: #6B6B6B;
    float: left;
    font-size: 10px;
    height: 11px;
    padding: 0 2px;
    width: 136px;	
}
.search-go {
    background: url("../images/go.gif") no-repeat scroll right 0 transparent;
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 15px;
    margin: 1px 0 0;
    padding: 0;
    width: 32px;
}


body.home #content {
	background-color:#AFAB90;	
}
#content {
	width:970px;
	margin:0 auto;
	clear:both;
	position:relative;
}
#homeWrap {
	position:relative;
	background-color:#AFAB90;
	float:left;
	width:100%;
}
#homeBoxLeft {
	background-color:#EBE9DC;
	margin: 15px;
	width: 680px;
	float: left;
	padding: 27px 0;
	background-image: url(../images/news_background.gif);
	background-repeat: no-repeat;
}
#homeLeftCol {
	float:left;
	width:300px;
	margin: 0 20px;
}
#homeRightCol {
	float:left;
	width:300px;
	margin: 0 20px;
}

#homeRightCol h2 {
	padding-bottom:0;
	margin: 0 0 0.5em;}


#homeRightCol p:first-of-type {
	margin-bottom:2.3em;	
}
#homeBoxRight {
	float:left;
	width: 210px;
	position: relative;
	top: 42px;
	color: #FFF;
	background-image: url(../images/gr_background.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 0 0 70px 15px;
}
#homeBoxRight h2 {
	color:#FFF;
	margin: 0 0 0.5em;
	background-image: url(../images/h2_slash_white.jpg);
}
.homeCompanyInfo {
	position:absolute;
	bottom:15px;
	display: block;
	width: 220px;
	right: 14px;
	color: #FFF;
}
.homeCompanyInfo a {
	color:#fff;	
}
#footer {
	width:970px;
	margin:0 auto;
	clear:both;
	padding: 10px 0;
	border-top:1px solid #A7A78F;
}
body.home #footer {
	border:none;	
}
#footer p {
	font-size:11px;
	color:#333839;
}
#footer a {
	color:#333839;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;	
}
#footer table {
        border:none;
}
#footer table td {
          border:none;
}






#page_header_img {
	margin:0 auto;
	display:block;
}
#page_wrap {
	float: left;
    margin-left: 0;
    padding: 10px 20px 50px;
    position: relative;
    width: 930px;
}
.sidebar_1 {
	width:350px;
	float:left;
}
#sidebar_1_nav {
	background-image: url("../images/page_subnav_bg_btm.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0 0 30px;
    width: 350px;
}

#sidebar_1_nav a {
	display:block;
	padding: 0 0 10px 17px;
	color:#292824;
	text-decoration:none;
	font-size:13px;
	background-image:url(../images/page_subnav_a_icon.jpg);
	background-position:left 1px;
	background-repeat:no-repeat;
}
#sidebar_1_nav ul a {
	padding-left:0px;
	background:none;
}
#sidebar_1_nav a:hover, #sidebar_1_nav li.current_page_item a {
	background-position:left -29px;
	color:#004A82;
}
#sidebar_1_nav li.sidebar_nav_parent {
	background-image: url("../images/page_subnav_bg_top.jpg");
    background-repeat: no-repeat;
    padding: 20px 0 0 25px;
	width: 325px;
}
#sidebar_1_nav li a.sidebar_nav_parent_a {
    font-weight: bold;
    margin: 0 15px 15px 0;
    text-transform: uppercase;
	background-position:left -59px;
	border-bottom:1px dashed #292824;
}
#sidebar_1_nav li a.sidebar_nav_parent_a:hover {
	color:#292824;
	background-position:left -59px;
}
#sidebar_1_nav li {
	clear: left;
    display: block;
    float: left;
    width: 100%;
}

#sidebar_1_image {
	background-image:url(../images/sidebar_image_top.jpg);
	background-repeat:no-repeat;
	padding-top:25px;
	width:350px;
	clear:left;
	float:left;
}
#sidebar_1_image imag {
	float:left;	
}
.sidebar_1_image_span {
	width:330px;
	padding:0 10px 22px 10px;
	background-image:url(../images/sidebar_image_btm.jpg);
	background-position:left bottom;
	float:left;
}


#page_content_wrap {
	float:left;
	width:445px;
	/*margin-left:20px;*/
	margin: 0 0 20px 20px;
	padding:10px 0 0 0;
}


#sidebar_2 {
	float:left;
	width:85px;
	margin-left:30px;
	padding-top:20px;
}
.addthis_button_email, .addthis_button_print {
	margin:0 0 10px 0;	
	display:block;
	width:100%;
	float:left;
}





/* Contact Form */
.gform_description {
	font-size: 13px;
    line-height: 1.4em;
    margin: 0 0 1em;
}
.gfield_label {
	font-size:13px;
	font-weight:normal;
}
.gform_wrapper_1 .gform_footer {
	margin-top:0;	
}
#gform_submit_button_1 {
	font-size: 13px;
}




.sidebar_blog {
	background-image: url("../images/page_subnav_bg_btm.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    float: left;
    margin: 0px 0 20px 0;
    width: 350px;
    padding-bottom: 20px;
}
.sidebar_blog_top {
	background-image: url("../images/page_subnav_bg_top.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    padding-top: 25px;
    width: 100%;
}
.sidebar_blog h2 {
    background: none repeat scroll 0 0 transparent;
    margin-left: 25px;
    padding: 0;
    text-indent: 0;
    width: 300px;
}
.sidebar_post {
	background-image: url("../images/page_subnav_a_icon.jpg");
    background-position: left -58px;
    background-repeat: no-repeat;
    clear: left;
    display: block;
    float: left;
    margin: 0 25px 10px;
    padding: 0 0 0 25px;
    text-decoration: none;
    width: 275px;
}
.sidebar_post_title {
	display:block;
}
.sidebar_post_meta {
	font-size:11px;	
}





.sidebar_search .sidebar_blog_top {
	padding:25px;
	width:300px;
}
.sidebar_search h2 {
	margin-left: 0;
    text-indent: 0;
	background:none;
}
.sidebar_search .search-box {
	float: left;
    left: 0;
    position: relative;
    top: 0;
}
.sidebar_search .search_again {
    float: left;
    font-size: 13px;
    padding: 4px 0 0;
    width: 95px;
}
.post, .page {
	/*border-bottom:1px solid #666;
	margin-bottom:15px;*/
}



.news_date {
	width:100px;
	float:left;
	clear:left;
	text-align: right;
}
.news_content {
	float:left;
	width:335px;
	margin-left:10px;
}


/* hide the AddThis "more" options */
#at_email #at16meo {
	display:none;	
}




/* reskin of search */

.search_div h2,.search_div h2 a {
	background:none;
    color: #0B3783;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 0 5px 0 0;
    text-transform:none;
	text-decoration:underline;
	display:inline;
}
.search #page_content_wrap .meta {
	display:none;	
}
.search_div, .search_div_odd {
	float:left;
	padding:5px;
	background:#DFDED1;
	width:435px;
}
.search_div_odd {
	background:transparent;	
}





/* gform form overrides */

#page_content_wrap .gform_body ul {
	margin:0;	
}
#page_content_wrap .gform_wrapper .top_label .gfield_label {
	float: left;
    font-size: 13px;
    font-weight: normal;
    margin: 0 10px 1em 0;
    position: relative;
    width: 240px;
}
#page_content_wrap .gform_wrapper .gfield_html.gfield_no_follows_desc {
    margin-top: 20px;
}
#page_content_wrap .gform_wrapper .gfield_required {
    color: #7B2927;
    left: -10px;
    position: absolute;
    top: 0;
}
#page_content_wrap .gform_wrapper ul.gform_fields, #page_content_wrap .gform_wrapper li, #page_content_wrap .gform_wrapper form li {
	overflow:visible;	
}
#page_content_wrap .gform_wrapper .gfield_description {
    padding: 0;
    position: relative;
    top: -5px;
}
#page_content_wrap .gform_wrapper ul.gfield_checkbox {
	padding-top:7px;	
}
#page_content_wrap .gform_wrapper #field_2_32 label.gfield_label {
	width:1px;
	margin:1px;
}
#page_content_wrap .gform_wrapper #field_2_32 ul.gfield_checkbox {
	padding:0;	
}

/**** this is the bit for the currencies fields
***** the id's are #field_2_34 and #field_2_35 */
.gform_wrapper .top_label #input_2_36, .gform_wrapper .top_label #input_2_36, .gform_wrapper .top_label #input_2_37, .gform_wrapper .top_label #input_2_37 {
	width:28%;
	float:left;
}
#page_content_wrap .gform_wrapper li#field_2_34, #page_content_wrap .gform_wrapper form li#field_2_34, #page_content_wrap .gform_wrapper li#field_2_35, #page_content_wrap .gform_wrapper form li#field_2_35 {
    float: left;
	clear:none;
}
#page_content_wrap .gform_wrapper li#field_2_34 .gfield_label, #page_content_wrap .gform_wrapper li#field_2_35 .gfield_label {
	display:none;
}
#page_content_wrap .gform_wrapper li#field_2_34 .ginput_container, #page_content_wrap .gform_wrapper li#field_2_35 .ginput_container {
    margin: 0 0 0 10px;
    width: 140px;	
}
#page_content_wrap .gform_wrapper .top_label select#input_2_34, #page_content_wrap .gform_wrapper .top_label select#input_2_35 {
	width:100%;	font-size:13px;	
}
#page_content_wrap .gform_wrapper input[type="text"], #page_content_wrap .gform_wrapper input[type="url"], #page_content_wrap .gform_wrapper input[type="email"], #page_content_wrap .gform_wrapper input[type="phone"], #page_content_wrap .gform_wrapper input[type="number"], #page_content_wrap .gform_wrapper input[type="password"], #page_content_wrap .gform_wrapper textarea, #page_content_wrap .gform_wrapper select {
	font-size:13px;	
}
#page_content_wrap .gform_wrapper #field_2_20 .gfield_description {
    margin: 5px 0 20px;
}
/* end gform overrides */


.page-template-page_full-php #page_content_wrap {
	width:795px;	
}

#page_content_wrap .news_content h2 a {
	color:#9B3704;	
}
table {
	font-size:13px;
	line-height:1.4em;
	border:1px solid #ccc;
	border-top:none;
	border-left:none;
}
table td {
	border:1px solid #ccc;
	border-right:none;
	border-bottom:none;
	padding:3px;
}
table.jobs {
	font-size:13px;
	line-height:1.4em;
	border:none;
	border-top:none;
	border-left:none;
}
table.jobs td {
	border:none;
	border-right:none;
	border-bottom:none;
	padding:0px;
}
